/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

/* Font size calculator: http://pxtoem.com/ */

@font-face 
{
	font-family: 'Muli';
	src: url(../Fonts/Muli.ttf);
}

@font-face 
{
	font-family: 'Muli Bold';
	src: url(../Fonts/Muli-Bold.ttf);
}

@font-face 
{
	font-family: 'Muli Bold Italic';
	src: url(../Fonts/Muli-BoldItalic.ttf);
}

@font-face 
{
	font-family: 'Muli ExtraLight';
	src: url(../Fonts/Muli-ExtraLight.ttf);
}

@font-face 
{
	font-family: 'Muli ExtraLight Italic';
	src: url(../Fonts/Muli-ExtraLightItalic.ttf);
}

@font-face 
{
	font-family: 'Muli Italic';
	src: url(../Fonts/Muli-Italic.ttf);
}

@font-face 
{
	font-family: 'Muli Light';
	src: url(../Fonts/Muli-Light.ttf);
}

@font-face 
{
	font-family: 'Muli Light Italic';
	src: url(../Fonts/Muli-LightItalic.ttf);
}

@font-face 
{
	font-family: 'Muli SemiBold';
	src: url(../Fonts/Muli-SemiBold.ttf);
}

@font-face 
{
	font-family: 'Muli SemiBold Italic';
	src: url(../Fonts/Muli-Semi-BoldItalic.ttf);
}

@font-face 
{
	font-family: 'Courier New Bold';
	src: url(../Fonts/courbd.ttf);
}

p
{
	font-family: 'Muli Light';
	margin-top: 0pt;
	margin-bottom: 8pt;
	margin-left: 6pt;
	mc-hyphenate: never;
	font-size: 10pt;
}

ol
{
	font-family: 'Muli Light';
	font-size: 10pt;
	margin-top: 0pt;
	list-style-type: decimal;
	margin-bottom: 6pt;
	margin-left: 28pt;
	mc-hyphenate: never;
}

ul
{
	font-family: 'Muli Light';
	font-size: 10pt;
	margin-top: 0pt;
	list-style-type: disc;
	margin-bottom: 6pt;
	margin-left: 28pt;
	mc-hyphenate: never;
}

li
{
	font-size: 10pt;
	font-family: 'Muli Light';
	padding-top: 0pt;
	margin-top: 0pt;
	margin-bottom: 6pt;
	mc-hyphenate: never;
	page-break-inside: avoid;
}

td
{
	font-family: 'Muli Light';
	font-size: 10pt;
	vertical-align: top;
	mc-hyphenate: never;
}

th
{
	font-size: 10pt;
	padding-bottom: 12pt;
	padding-top: 12pt;
	padding-right: 6pt;
	padding-left: 6pt;
	font-family: 'Muli';
	mc-hyphenate: never;
	font-weight: normal;
	text-align: left;
}

a.internal
{
	text-decoration: none;
	font-family: 'Muli Light';
	font-style: italic;
	mc-hyphenate: never;
	color: #3298d4;
}

p.FrontHeader
{
	margin-bottom: 6pt;
	background-repeat: no-repeat;
	background-position: center center;
	height: 500px;
	page-break-before: always;
}

p.FrontLine
{
	border-bottom-style: solid;
	border-bottom-width: 5pt;
	border-bottom-color: #3298d4;
	margin-bottom: 6pt;
}

p.FrontTitle
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #3298d4;
	padding-top: 12pt;
	font-family: 'Muli';
	font-size: 26pt;
	mc-hyphenate: never;
}

p.FrontTitle2
{
	font-family: 'Muli';
	font-size: 26pt;
	mc-hyphenate: never;
	page-break-after: always;
}

p.FrontTitleSmall
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #3298d4;
	padding-top: 12pt;
	font-family: 'Muli';
	font-size: 24pt;
	mc-hyphenate: never;
}

p.FrontTitleSmaller
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #3298d4;
	padding-top: 12pt;
	font-family: 'Muli';
	font-size: 22pt;
	mc-hyphenate: never;
}

p.FrontTitleSmallest
{
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #3298d4;
	padding-top: 12pt;
	font-family: 'Muli';
	font-size: 20pt;
	mc-hyphenate: never;
}

p.FrontVersion
{
	font-size: 11pt;
	font-family: 'Muli';
	color: #666666;
	padding-right: 12px;
	padding-top: 12px;
	margin-left: 6pt;
}

p.BackImage
{
	bottom: 0px;
	right: 0px;
	height: 700px;
	page-break-before: always;
	margin-bottom: 10pt;
}

img.icon
{
	vertical-align: bottom;
	text-align: inherit;
	margin-top: 0px;
}

img.Back
{
	height: auto;
	width: 3.5in;
	align: middle;
	margin-bottom: 6pt;
}

p.BackContact
{
	text-align: center;
	color: #a9a9a9;
	font-size: 10pt;
	margin-bottom: 10pt;
}

p.WebCopyLine
{
	border-top-style: solid;
	border-top-width: 2pt;
	border-top-color: #3298d4;
	margin-top: 24pt;
	margin-bottom: 24pt;
}

p.chap_line
{
	border-top-style: solid;
	border-top-width: 5pt;
	border-top-color: #3298d4;
	margin-top: 12pt;
	margin-bottom: 12pt;
	margin-left: 0pt;
	text-align: right;
	font-family: 'Muli';
	font-weight: bold;
	letter-spacing: 1pt;
	font-size: 24pt;
	page-break-before: always;
}

p.big_number
{
	margin-bottom: 6pt;
	margin-left: 36pt;
	margin-top: 12pt;
	text-align: right;
	font-family: 'Muli';
	font-weight: bold;
	letter-spacing: 1pt;
	font-size: 52pt;
}

p.big_number_autonumber
{
	margin-bottom: 6pt;
	margin-left: 36pt;
	margin-top: 12pt;
	text-align: right;
	font-family: 'Muli';
	font-weight: bold;
	letter-spacing: 1pt;
	font-size: 52pt;
	mc-auto-number-format: '{chapnum}';
}

p.chapter_title
{
	mc-heading-level: 1;
	margin-top: 24pt;
	margin-bottom: 68pt;
	margin-left: 0pt;
	text-align: right;
	font-family: 'Muli';
	font-weight: bold;
	font-size: 20pt;
	mc-hyphenate: never;
	page-break-after: avoid;
}

p.glossary_title
{
	mc-heading-level: 1;
	margin-bottom: 18pt;
	margin-left: 0pt;
	font-family: 'Muli';
	font-weight: bold;
	font-size: 20pt;
	mc-hyphenate: never;
}

p.copy_large
{
	margin-left: 36pt;
	margin-right: 36pt;
	margin-bottom: 6pt;
	mc-hyphenate: never;
}

p.copy_small
{
	margin-left: 36pt;
	margin-right: 36pt;
	font-size: 9pt;
	margin-bottom: 6pt;
	mc-hyphenate: never;
}

span.glossary_term
{
	font-family: 'Muli';
	font-weight: bold;
	mc-hyphenate: never;
}

p.glossary
{
	margin-left: 6pt;
	margin-bottom: 12pt;
	text-indent: -25px;
	padding-left: 25px;
	mc-hyphenate: never;
}

p.p_small
{
	font-size: 8pt;
	margin-bottom: 12pt;
	mc-hyphenate: never;
}

p.p_0
{
	margin-bottom: 12pt;
	mc-hyphenate: never;
}

p.p_rj
{
	margin-bottom: 12pt;
	text-align: right;
	mc-hyphenate: never;
}

p.p_1
{
	widows: 2;
	orphans: 2;
}

p.p_2
{
	margin-right: 0pt;
	margin-left: 34pt;
	margin-bottom: 12pt;
	mc-hyphenate: never;
	page-break-inside: avoid;
	widows: 2;
	orphans: 2;
}

p.p_3
{
	margin-right: 0pt;
	margin-left: 62pt;
	margin-bottom: 12pt;
	mc-hyphenate: never;
	page-break-inside: avoid;
	widows: 2;
	orphans: 2;
}

p.p_4
{
	mc-hyphenate: never;
	font-family: 'Times New Roman';
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

p.right_justify
{
	margin-top: -12pt;
	margin-bottom: 12pt;
	text-align: right;
	mc-hyphenate: never;
}

p.code_1
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 24pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_2
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 36pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_3
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 48pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_4
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 60pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_5
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 72pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_6
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 84pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_7
{
	font-family: 'Courier New';
	margin-left: 0pt;
	text-indent: 96pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_8
{
	font-family: 'Courier New';
	margin-left: 0pt;
	text-indent: 108pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_9
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 120pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.code_10
{
	font-family: 'Courier New';
	margin-right: 0pt;
	margin-left: 132pt;
	margin-bottom: 12pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

p.chap_tab
{
	text-align: left;
	font-family: 'Muli';
	font-size: 16pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3298d4;
	margin: 0;
	height: 1in;
	padding-top: 24pt;
	padding-left: 3pt;
	mc-hyphenate: never;
}

/* box styles */

span.caution
{
	font-weight: bold;
	color: #FA8700;
}

span.caution:before
{
	content: 'CAUTION: ';
}

p.caution_text
{
	text-indent: 0px;
	padding-left: 12px;
	mc-hyphenate: never;
	padding-top: 6pt;
	padding-bottom: 6pt;
	padding-right: 6px;
	border: solid 2px;
	border-color: #FA8700;
	margin-left: 0px;
	margin-right: 6pt;
	margin-bottom: 18pt;
	margin-top: 18pt;
	mc-multiline-indent: 70px;
}

span.important
{
	font-weight: bold;
	color: #1086E8;
}

span.important:before
{
	content: 'IMPORTANT: ';
}

p.important_text
{
	text-indent: 0px;
	padding-left: 12px;
	mc-hyphenate: never;
	padding-top: 6pt;
	padding-bottom: 6pt;
	padding-right: 6px;
	border: solid 2px;
	border-color: #1086E8;
	margin-left: 0px;
	margin-right: 6pt;
	margin-bottom: 18pt;
	margin-top: 18pt;
	mc-multiline-indent: 70px;
}

span.note
{
	font-weight: bold;
}

span.note:before
{
	content: 'NOTE:  ';
}

p.note_text
{
	text-indent: 0px;
	padding-left: 12px;
	mc-hyphenate: never;
	padding-right: 6px;
	border: solid 2px;
	border-left-color: #000000;
	border-right-color: #000000;
	border-top-color: #000000;
	border-bottom-color: #000000;
	margin-left: 0px;
	margin-right: 6pt;
	padding-top: 6pt;
	padding-bottom: 6pt;
	margin-bottom: 18pt;
	margin-top: 18pt;
	mc-multiline-indent: 47px;
	page-break-inside: avoid;
}

span.tip
{
	font-weight: bold;
	color: #009000;
}

span.tip:before
{
	content: 'TIP: ';
}

p.tip_text
{
	text-indent: 0px;
	padding-left: 12px;
	mc-hyphenate: never;
	padding-top: 6pt;
	padding-bottom: 6pt;
	padding-right: 6px;
	border: solid 2px;
	border-color: #009000;
	margin-left: 0px;
	margin-right: 6pt;
	margin-bottom: 18pt;
	margin-top: 18pt;
	mc-multiline-indent: 25px;
}

span.warning
{
	font-weight: bold;
	color: #A80004;
}

span.warning:before
{
	content: 'WARNING: ';
}

p.warning_text
{
	text-indent: 0px;
	padding-left: 12px;
	mc-hyphenate: never;
	padding-top: 6pt;
	padding-bottom: 6pt;
	padding-right: 6px;
	border: solid 2px;
	border-color: #A80004;
	margin-left: 0px;
	margin-right: 6pt;
	margin-bottom: 18pt;
	margin-top: 18pt;
	mc-multiline-indent: 73px;
}

/* spacing styles */

span.half_gap
{
	display: block;
	margin-bottom: 6pt;
}

span.full_gap
{
	display: block;
	margin-bottom: 12pt;
}

span.page_break
{
	display: block;
	margin-bottom: 12pt;
	page-break-after: always;
}

span.page_group
{
	margin-left: 0pt;
	page-break-inside: avoid;
}

/* span styles */

span.bold
{
	font-weight: bold;
	font-family: 'Muli Light';
	mc-hyphenate: never;
}

span.rn_area
{
	mc-heading-level: 3;
	font-family: 'Muli Light';
	mc-hyphenate: never;
}

span.code
{
	font-family: 'Courier New';
	font-size: 1em;
	mc-hyphenate: never;
	background-color: #ECECEC;
}

span.code_italic
{
	font-family: 'Courier New';
	font-size: 1em;
	font-style: italic;
	mc-hyphenate: never;
	background-color: #ECECEC;
}

span.code_bold
{
	font-family: 'Courier New';
	font-size: 1em;
	font-weight: bold;
	mc-hyphenate: never;
	background-color: #ECECEC;
}

span.bold_italic
{
	font-family: 'Muli Light';
	font-weight: bold;
	font-style: italic;
	mc-hyphenate: never;
}

span.bold_underline
{
	font-family: 'Muli Light';
	font-weight: bold;
	text-decoration: underline;
	mc-hyphenate: never;
}

span.blue
{
	color: #3298d4;
}

span.button_silo
{
	font-weight: bold;
	font-family: 'Muli Light';
	mc-hyphenate: never;
}

span.button_silo:before
{
	content: '[';
}

span.button_silo:after
{
	content: ']';
}

span.button
{
	font-family: 'Muli Light', sans-serif;
	font-weight: bold;
}

span.button:before
{
	content: '[';
}

span.button:after
{
	content: ']';
}

/* TOC styles */

p.TOCHeading
{
	margin-bottom: 0pt;
	border-top-style: solid;
	border-top-width: 2pt;
	border-top-color: #3298d4;
	margin-left: 0pt;
	font-family: 'Muli Light';
	font-weight: bold;
	font-size: 16pt;
	mc-hyphenate: never;
}

p.WebTOCHeading
{
	margin-top: 24pt;
	border-top-style: solid;
	border-top-width: 2pt;
	border-top-color: #3298d4;
	margin-left: 0pt;
	font-family: 'Muli Light';
	font-weight: bold;
	font-size: 16pt;
	page-break-before: always;
	mc-hyphenate: never;
}

p.rn_toc
{
	page-break-after: avoid;
	margin-top: 12pt;
	margin-bottom: 12pt;
	font-family: 'Muli Light';
	font-weight: bold;
	letter-spacing: 1pt;
	font-size: 14pt;
	mc-hyphenate: never;
}

MadCap|tocProxy
{
	border-top-color: #ffffff;
	border-top-style: none;
}

MadCap|miniTocProxy
{
	border-top-color: transparent;
	color: #3298d4;
	font-family: 'Muli';
	font-style: italic;
	mc-hyphenate: never;
	margin-top: 0pt;
	padding-top: 0pt;
	mc-toc-depth: 4;
}

p.MiniTOC1
{
	color: #3298d4;
	font-style: italic;
	font-family: 'Muli';
	font-weight: normal;
	margin-bottom: 6pt;
	list-style-type: disc;
	display: list-item;
}

p.MiniTOC2
{
	color: #3298d4;
	display: list-item;
	font-style: italic;
	font-family: 'Muli Light';
	margin-bottom: 6pt;
	margin-left: 10pt;
}

p.MiniTOC3
{
	color: #3298d4;
	display: list-item;
	font-family: 'Muli Light';
	margin-bottom: 6pt;
	font-style: normal;
}

p.MiniTOC4
{
	color: #3298d4;
	display: list-item;
	font-family: 'Muli Light';
	margin-bottom: 6pt;
	font-style: normal;
}

/* heading styles */

p.section_heading
{
	page-break-after: avoid;
	border-top-style: solid;
	border-top-width: 2pt;
	border-top-color: #3298d4;
	margin-top: 18pt;
	margin-bottom: 18pt;
	mc-heading-level: 2;
	font-family: 'Muli', Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: 1pt;
	font-size: 16pt;
	mc-hyphenate: never;
}

p.sub_section_heading
{
	page-break-after: avoid;
	margin-top: 12pt;
	margin-bottom: 14pt;
	mc-heading-level: 2;
	font-family: 'Muli';
	font-weight: bold;
	letter-spacing: 1pt;
	font-size: 14pt;
	mc-hyphenate: never;
}

p.section_overview
{
	page-break-after: avoid;
	border-top-style: solid;
	border-top-width: 2pt;
	border-top-color: #3298d4;
	margin-top: 18pt;
	margin-bottom: 18pt;
	font-family: 'Muli', Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: 1pt;
	font-size: 16pt;
	mc-hyphenate: never;
	page-break-before: avoid;
}

h1
{
	page-break-after: avoid;
	border-top-style: solid;
	border-top-width: 2pt;
	border-top-color: #3298d4;
	margin-top: 18pt;
	margin-bottom: 18pt;
	mc-heading-level: 2;
	font-family: 'Muli', Verdana, sans-serif;
	letter-spacing: 1pt;
	font-size: 16pt;
	page-break-before: auto;
	mc-hyphenate: never;
}

h2
{
	page-break-after: avoid;
	font-family: 'Muli';
	letter-spacing: 1pt;
	mc-hyphenate: never;
	mc-heading-level: 3;
	font-size: 14pt;
	margin: .75em 0;
	margin-bottom: 14pt;
	margin-top: 12pt;
}

h3
{
	page-break-after: avoid;
	font-family: 'Muli';
	letter-spacing: 1pt;
	mc-hyphenate: never;
	mc-heading-level: 4;
	font-size: 12pt;
	margin: .75em 0;
	margin-bottom: 14pt;
	margin-top: 12pt;
}

h4
{
	mc-heading-level: 5;
	font-weight: normal;
	font-family: 'Muli';
	font-size: 11 pt;
	font-style: italic;
}

h3.SeeAlso
{
	font-family: 'Muli Light';
	font-weight: bold;
	letter-spacing: 1pt;
	margin: .75em 0;
	margin-bottom: 14pt;
	margin-top: 12pt;
	mc-heading-level: 4;
	page-break-after: avoid;
	font-size: 14pt;
}

/* Divs */

div.note_multi
{
	background-repeat: no-repeat;
	mc-multiline-indent: 47px;
	display: block;
	border: solid 2px;
	border-bottom: solid 2px;
	border-color: #000000;
	margin-bottom: 18pt;
	margin-left: 0px;
	margin-right: 6 pt;
	margin-top: 18pt;
	padding-bottom: 6pt;
	padding-left: 12px;
	padding-right: 6px;
	padding-top: 6pt;
	font-family: Muli, sans-serif;
}

div.tip_multi
{
	background-repeat: no-repeat;
	mc-multiline-indent: 47px;
	display: block;
	border: solid 2px;
	border-bottom: solid 2px;
	border-color: #009000;
	margin-bottom: 18pt;
	margin-left: 0px;
	margin-right: 6 pt;
	margin-top: 18pt;
	padding-bottom: 6pt;
	padding-left: 12px;
	padding-right: 6px;
	padding-top: 6pt;
	font-family: Muli, sans-serif;
}

div.caution_multi
{
	background-repeat: no-repeat;
	mc-multiline-indent: 47px;
	display: block;
	border: solid 2px;
	border-bottom: solid 2px;
	border-color: #FA8700;
	margin-bottom: 18pt;
	margin-left: 0px;
	margin-right: 6 pt;
	margin-top: 18pt;
	padding-bottom: 6pt;
	padding-left: 12px;
	padding-right: 6px;
	padding-top: 6pt;
	font-family: Muli, sans-serif;
}

div.important_multi
{
	background-repeat: no-repeat;
	mc-multiline-indent: 47px;
	display: block;
	border: solid 2px;
	border-bottom: solid 2px;
	border-color: #1086E8;
	margin-bottom: 18pt;
	margin-left: 0px;
	margin-right: 6 pt;
	margin-top: 18pt;
	padding-bottom: 6pt;
	padding-left: 12px;
	padding-right: 6px;
	padding-top: 6pt;
	font-family: Muli, sans-serif;
}

div.warning_multi
{
	background-repeat: no-repeat;
	mc-multiline-indent: 47px;
	display: block;
	border: solid 2px;
	border-bottom: solid 2px;
	border-color: #A80004;
	margin-bottom: 18pt;
	margin-left: 0px;
	margin-right: 6 pt;
	margin-top: 18pt;
	padding-bottom: 6pt;
	padding-left: 12px;
	padding-right: 6px;
	padding-top: 6pt;
	font-family: Muli, sans-serif;
}

pre
{
	font-family: 'Courier New';
	margin-left: 24pt;
	font-size: 10pt;
	line-height: 1.5;
	background-color: #ECECEC;
}

/* list styles */

li.copy
{
	list-style-type: disc;
	font-size: 9pt;
	mc-hyphenate: never;
}

li.circle_bullet
{
	font-size: 10pt;
	font-family: 'Muli Light';
	mc-hyphenate: never;
	page-break-inside: avoid;
	padding-top: 6pt;
	margin-bottom: 3pt;
	list-style-type: circle;
}

li.disc_bullet
{
	font-size: 10pt;
	font-family: 'Muli Light';
	list-style-type: disc;
	padding-top: 0pt;
	margin-top: 0pt;
	margin-bottom: 6pt;
	mc-hyphenate: never;
}

li.no_bullet
{
	font-size: 10pt;
	font-family: 'Muli Light';
	list-style-type: none;
	padding-top: 0pt;
	margin-top: 0pt;
	margin-bottom: 6pt;
	mc-hyphenate: never;
}

li.square_bullet
{
	font-size: 10pt;
	padding-top: 6pt;
	margin-bottom: 3pt;
	font-family: 'Muli Light';
	list-style-type: square;
	mc-hyphenate: never;
	page-break-inside: auto;
}

li.number_list
{
	font-size: 10pt;
	margin-bottom: 6pt;
	font-family: 'Muli Light';
	list-style-type: decimal;
	mc-hyphenate: never;
	page-break-inside: auto;
}

ul.copy
{
	list-style-type: disc;
	margin-left: 36pt;
	margin-bottom: 6pt;
	mc-hyphenate: never;
}

ul.ul_1
{
	list-style-type: disc;
	margin-bottom: 6pt;
	margin-left: 28pt;
	mc-hyphenate: never;
}

ul.ul_1_no_end_padding
{
	list-style-type: disc;
	margin-bottom: 6pt;
	margin-left: 28pt;
	mc-hyphenate: never;
}

ul.ul_2
{
	list-style-type: disc;
	margin-bottom: 6pt;
	margin-left: 56pt;
	mc-hyphenate: never;
}

ul.ul_2_no_end_padding
{
	list-style-type: disc;
	margin-bottom: 6pt;
	margin-left: 56pt;
	mc-hyphenate: never;
}

ul.ul_3
{
	list-style-type: disc;
	margin-bottom: 6pt;
	margin-left: 84pt;
	mc-hyphenate: never;
}

ul.ul_3_no_end_padding
{
	list-style-type: disc;
	margin-bottom: 6pt;
	margin-left: 84pt;
	mc-hyphenate: never;
}

ul.ul_4
{
	margin-bottom: 12pt;
	mc-hyphenate: never;
	list-style-type: square;
	margin-left: 112px;
}

ul.ul_4_no_end_padding
{
	mc-hyphenate: never;
	list-style-type: square;
	margin-left: 112px;
	margin-bottom: 0pt;
}

ol.ol_1
{
	list-style-type: decimal;
	margin-left: 28pt;
	mc-hyphenate: never;
	font-family: 'Times New Roman';
	font-size: 12pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

ol.ol_1_no_end_padding
{
	font-family: 'Muli Light';
	font-size: 10pt;
	margin-top: 0pt;
	list-style-type: decimal;
	margin-bottom: 0pt;
	margin-left: 28pt;
	mc-hyphenate: never;
}

/* image styles */

img.resize_6
{
	height: auto;
	width: 6in;
	margin-top: 12pt;
	margin-bottom: 2pt;
	border: 0.5px solid #666666;
	mc-image-alt-text: Click image to expand;
}

img.resize_5half
{
	height: auto;
	width: 5.5in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
	mc-image-alt-text: Click image to expand;
}

img.resize_5
{
	height: auto;
	width: 5in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
	mc-image-alt-text: Click image to expand;
}

img.resize_4half
{
	height: auto;
	width: 4.5in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

img.resize_4
{
	height: auto;
	width: 4in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

img.resize_3half
{
	height: auto;
	width: 3.5in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

img.resize_3
{
	height: auto;
	width: 3in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

img.resize_2half
{
	height: auto;
	width: 2.5in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

img.resize_2
{
	height: auto;
	width: 2in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

img.resize_1half
{
	height: auto;
	width: 1.5in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

img.resize_1
{
	height: auto;
	width: 1in;
	margin-top: 12pt;
	margin-bottom: 6pt;
	border: 0.5px solid #666666;
}

/* table styles */

table.troubleshooting
{
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	mc-hyphenate: never;
	margin-bottom: 12pt;
}

table.copy
{
	margin-left: 54pt;
	border-collapse: collapse;
	mc-hyphenate: never;
}

table.buttons
{
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	mc-hyphenate: never;
	margin-bottom: 12pt;
}

td.trouble
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding: 3pt;
	mc-hyphenate: never;
	page-break-inside: avoid;
}

td.trouble_small
{
	font-size: 9pt;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding: 3pt;
	mc-hyphenate: never;
}

tr.headings
{
	color: #FFFFFF;
	background-color: #000000;
	padding: 6pt;
	mc-hyphenate: never;
}

td.center
{
	text-align: center;
	color: #000000;
	border-color: #000000;
	border: solid 2px;
	border-collapse: collapse;
	padding-bottom: 12pt;
	padding-top: 12pt;
	padding-right: 6pt;
	padding-left: 6pt;
}

td.left
{
	text-align: left;
	color: #000000;
	border-color: #000000;
	border: solid 2px;
	border-collapse: collapse;
	padding-bottom: 12pt;
	padding-top: 12pt;
	padding-right: 6pt;
	padding-left: 6pt;
}

th.center
{
	text-align: center;
}

th.left
{
	text-align: left;
}

col.buttons_1
{
	width: 29%;
}

col.buttons_2
{
	width: 17%;
}

col.buttons_3
{
	width: 54%;
}

span.table_button
{
	font-family: Arial, Tahoma, Verdana;
	color: #ffffff;
	background-color: #333333;
	font-size: 100%;
}

/* misc. styles */

span.critical_color
{
	color: #b30000;
	font-weight: bold;
}

span.major_color
{
	color: #ec8800;
	font-weight: bold;
}

span.minor_color
{
	color: #eccc00;
	font-weight: bold;
}

span.notice_color
{
	font-weight: bold;
	font-style: normal;
	color: #000bec;
}

span.healthy_color
{
	font-weight: bold;
	font-style: normal;
	color: #009000;
	font-family: 'Muli Light';
}

p.note_text2
{
	margin-left: 75px;
	text-indent: -75px;
	page-break-inside: avoid;
}

p.tip_text2
{
	margin-right: 0pt;
	margin-bottom: 12pt;
	mc-hyphenate: never;
	margin-left: 55pt;
	text-indent: -55px;
}

span.bold_underline
{
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
}

span.italic
{
	font-weight: normal;
	font-style: italic;
}

p.page_group
{
	margin-left: 0pt;
	page-break-inside: avoid;
}

/* just plain weird styles here to the end, not in RN CSS */

h1.numbered
{
	mc-auto-number-format: 'CH:{chapnum} ';
}

h2.numbered
{
	mc-auto-number-format: 'CH:{chapnum}.{n+} ';
}

h3.numbered
{
	mc-auto-number-format: 'CH:{chapnum}.{n}.{n+} ';
	padding-left: 15px;
}

h4.numbered
{
	mc-auto-number-format: 'CH:{chapnum}.{n}.{n}.{n+} ';
	font-family: 'Muli';
	font-size: 10;
	font-weight: normal;
	padding-left: 20;
}

div.Up3	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Up3::before
{
	content: ' ';
	display: table;
}

div.Up3::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Up3 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.Up3 > div:nth-child(1)
{
	width: 33.33333%;
	margin-left: 0%;
}

div.Up3 > div:nth-child(2)
{
	width: 33.33333%;
	margin-left: 0%;
}

div.Up3 > div:nth-child(3)
{
	width: 33.33333%;
	margin-left: 0%;
}

MadCap|dropDownHead
{
	font-family: sans-serif;
}

@media print
{
	p
	{
		orphans: 3;
		widows: 3;
	}

	h4.numbered
	{
		mc-heading-level: 0;
	}

	h3.numbered
	{
		mc-heading-level: 0;
	}
}

@media only screen and (max-device-width: 600px)
{
	div.Up3 > div:nth-child(1)
	{
		width: 33.33333%;
		margin-left: 0%;
	}

	div.Up3 > div:nth-child(2)
	{
		width: 33.33333%;
		margin-left: 0%;
	}

	div.Up3 > div:nth-child(3)
	{
		width: 33.33333%;
		margin-left: 0%;
	}
}

@media only screen and (max-device-width: 500px)
{
	div.Up3 > div:nth-child(1)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.Up3 > div:nth-child(2)
	{
		width: 100%;
		margin-left: 0%;
	}

	div.Up3 > div:nth-child(3)
	{
		width: 100%;
		margin-left: 0%;
	}
}

